Subject: Help. Cluster or multiprocessor PC?

From: "Viviane du Lac" <[email-masked]>
Date: Tue, 02 Oct 2001 07:32:05 +0000

Hello,
In our lab, we are trying to start some theoretical calculations about 
reactivity (mainly the location of transition states) of organic and 
organometallic molecules. We intend to use programs as Gaussian and/or 
GAMESS, and only two or three people are going to submit their jobs to the 
machine. The problem we face is what kind of machine to buy. Whith a budget 
of about 1000 USD we were thinking about a four processor PC, but some told 
us that maybe a small cluster would be better.
I would really thank any piece of advice on the subject.

Thank you,

Olalla Nieto
[email-masked]

_________________________________________________________________
Descargue GRATUITAMENTE MSN Explorer en http://explorer.msn.es/intl.asp